$font-montserrat: 'Montserrat', sans-serif;
$font-lato: 'Lato', sans-serif;
$fontw-b: 700;
$fontw-r: 400;
$dark-grey: #323232;
$grey: #848E97;
$white: #fff;
$violet: #8D81AC;
$purple: #4b3b4e;
$addtext: #A291A5;
$addtextline: #645766;
$adv-bg: #F4F4F4;
$mobile: 320px;
$bigmob: 481px;
$tablet: 768px;
$bigtab: 991px;
$desktop: 1200px;